ForgeVersion=
InstanceType=OneSix
IntendedVersion=
JavaArchitecture=64
JavaPath=java
JavaTimestamp=1684153588000
JavaVersion=17.0.7
JoinServerOnLaunch=true
JoinServerOnLaunchAddress=
JoinSingleplayerWorldOnLaunch=false
JoinWorldOnLaunch=false
LWJGLVersion=
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
ManagedPack=false
ManagedPackID=
ManagedPackName=
ManagedPackType=
ManagedPackVersionID=
ManagedPackVersionName=
MaxMemAlloc=8192
MinMemAlloc=163
OverrideCommands=false
OverrideConsole=false
OverrideGameTime=false
OverrideJavaArgs=false
OverrideJavaLocation=true
OverrideMCLaunchMethod=false
OverrideMemory=true
OverrideNativeWorkarounds=false
OverrideWindow=false
PermGen=128
iconKey=render
lastLaunchTime=1688324474028
lastTimePlayed=79
name=Random Stuff
notes=
totalTimePlayed=278625
